This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
There is no license information available for the latest version (0.0.2) of this package.

SilverStripe 3 CTA Management

0.0.2 2017-02-14 16:16 UTC

This package is auto-updated.

Last update: 2021-08-29 01:41:19 UTC


README

Management interface for embeding or creating simple CTAs to embed in content via shortcode

Requirements

Silverstripe 3+